@charset "utf-8";
/* --------------------------------------------------
	reset
-------------------------------------------------- */
* { margin: 0; padding: 0; box-sizing: border-box;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img{ vertical-align: bottom;}
ul{ list-style: none;}
ul li{ list-style-type: none;}
figure { margin: 0;}


/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0;}
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline;}
button,
input { line-height: normal;}
button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top;}
input[type="search"]:focus { outline: none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{ position:relative;}
#cboxLoadedContent{ overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor:pointer; text-indent: -9999em;}
.cboxPhoto{ float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{ width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{ box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background: rgba(0,0,0,0.7);}
#colorbox { outline:0;}
#cboxContent { overflow:hidden;}
#cboxError { padding:50px; border:1px solid #ccc;}
#cboxLoadedContent { padding-top: 20px;}
#cboxTitle{ position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
#cboxCurrent{ position:absolute; bottom:0px; left:100px; color:#999;}
#cboxLoadingOverlay{ background: url('../img/loading.gif') no-repeat 50% 50%;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
#cboxPrevious,
#cboxNext,
#cboxClose { position:absolute; top:0px; display:block; width: 30px; height: 30px; color:#444; border: none; opacity: 0.5;}
#cboxPrevious { right: 120px;}
#cboxNext { right: 80px;}

#cboxPrevious:before,
#cboxNext:before { content: ''; display: block; width: 18px; height: 18px; position: absolute; top: 50%;}
#cboxPrevious:before{ left: 8px; border-bottom: solid 2px #fff; border-left: solid 2px #fff; transform: translateY(-50%) rotate(45deg);}
#cboxNext:before { right: 10px; border-top: solid 2px #fff; border-right: solid 2px #fff; transform: translateY(-50%) rotate(45deg);}

#cboxClose { right: 40px;}
#cboxClose:before,
#cboxClose:after { content: ''; display: block; width: 2px; height: 100%; background: #fff; position: absolute; left: 50%; top: 0%;}
#cboxClose:before{ transform: rotate(45deg);}
#cboxClose:after { transform: rotate(-45deg);}

#cboxPrevious:hover,
#cboxNext:hover,
#cboxClose:hover { opacity: 1;}
@media (max-width: 481px) {
	#cboxPrevious { right: 90px;}
	#cboxNext { right: 60px;}
	#cboxClose { right: 20px;}
}


/*	Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;

-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
  	  touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus { outline: none;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}
.slick-track { position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide { float: right;}
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none;}
.slick-slide.dragging img { pointer-events: none;}
.slick-initialized .slick-slide { display: block; outline: none;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto;}
.slick-arrow.slick-hidden { display: none;}

.slick-arrow{ width: 50px; height: 50px; position: absolute; bottom: 50px; background: transparent; border: none; z-index: 100; text-indent: -9999em; outline: none;}
.slick-prev { left: 5%;}
.slick-next { right: 5%;}
.slick-arrow:before{ position: absolute; content: ''; display: block; width: 30px; height: 30px; top: 50%; transform: translateY(-50%) rotate(45deg);}
.slick-prev:before { left: 30%; border-bottom: solid 2px #000; border-left: solid 2px #000;}
.slick-next:before { right: 30%; border-top: solid 2px #000; border-right: solid 2px #000;}


/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { content: ''; position: absolute; text-align: center;}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}


/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: ''; text-align: center;}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}
@media (max-width: 481px) {
	.slick-arrow{ width: 45px; height: 45px; bottom: 30px;}
	.slick-arrow:before{ width: 24px; height: 24px; border-width: 1px;}
}



/*		font-style
-------------------------------------------------- */
body {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	font-size: 16px;
	*font-size:small;
	*font:x-small;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input, textarea {font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}

.min {font-family: "游明朝", "Yu Mincho", "YuMincho", serif;}

::selection{ background: #feffaf; color: #000;}
::-moz-selection{ background: #feffaf; color: #000;}


a { color:#002159; text-decoration: underline;}
a:link   { color:#002159;}
a:visited{ color:#002159;}
a:hover  { color:#002159;}
a:active { color:#002159;}

em{ font-style: normal;}


/*		utility
-------------------------------------------------- */
.cf{ clear: both;}
.cf:after{ content: ''; display: block; clear: both;}


#ft { background: #fff;}
#ft .inner-ft { padding: 50px 0 30px;}
#ft h3 { margin-bottom: 30px; text-align: center;}
#ft h3 img { width: 40%; max-width: 160px;}
#ft ul { font-size: 0; text-align: center;}
#ft ul li { display: inline-block; margin: 0 30px; font-size: 14px;}
#ft ul li a { color: #000; text-decoration: none;}
#ft .copyright { padding: 10px 0; background: #000;}
#ft .copyright p { color: #fff; font-size: 12px; text-align: center;}
@media (max-width: 801px) {
	#ft ul li { margin: 0 20px;}
}
@media (max-width: 641px) {
	#ft .inner-ft { padding: 50px 0;}
	#ft h3 { margin-bottom: 20px;}
	#ft ul { width: 92%; margin: 0 auto;}
	#ft ul li { display: block; width: 100%; margin: 0; padding: 8px 0;}
	#ft ul li a { display: block; width: 94%; margin: 0 auto; padding: 5px 0;}
}
@media (max-width: 481px) {
	#ft .inner-ft { padding: 40px 0 20px;}
	#ft h3 { margin-bottom: 10px;}
	#ft ul li { padding: 5px; font-size: 12px;}
	#ft .copyright p { font-size: 10px; letter-spacing: 0.05rem;}
}



.note { width: 100%;}
.note ul { width: 100%; max-width: 520px; margin: 0 0 0 auto; color: #80442d}
.note ul li { font-size: 10px;}
@media (max-width: 1001px) {
	.note { padding: 0 12px;}
}
@media (max-width: 801px) {
	.note ul { max-width: 400px;}
}
@media (max-width: 641px) {
	.note { padding: 0 15px;}
	.note ul li { font-size: 9px;}
}
@media (max-width: 481px) {
}




#series { position: relative;}
#series .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 160px 0 100px; background: #fdde85;}
#series .inner:before { content: ''; display: block; width: 100%; height: 108px; background: url('./img/bg-2.png') no-repeat 50% 100% / auto 100%;
 position: absolute; left: 0; top: 0;
}
#series h2 { margin-bottom: 50px; text-align: center;}
#series h2 img { width: 72%; max-width: 390px;}
#series h2 img.sp { display: none;}
@media (max-width: 641px) {
	#series .inner { padding: 20vw 0 8vw;}
	#series .inner:before { height: 14.5vw; background: url('./img/bg-2-sp.png') no-repeat 50% 0% / 100% auto;}
	#series h2 { margin-bottom: 20px;}
	#series h2 img.pc { display: none;}
	#series h2 img.sp { display: block; margin: 0 auto;}
}
/*
#series .pc-show { margin: 0 auto;}
#series .sp-show { display: none;}
#series ul { width: 94%; max-width: 1100px; margin: 0 auto; font-size: 0; text-align: center;}
#series ul.series li { position: relative; display: inline-block; width: 16%; padding: 0 6px;}
#series ul.series li img { width: 100%;}
#series ul.series li a { display: block; width: 80%; max-width: 130px; padding: 6px 0; background: #000; border-radius: 50px;
 color: #fff; font-size: 12px; font-weight: 700; text-align: center; text-decoration: none; text-indent: -15px;
 position: absolute; left: 50%; bottom: 25px; transform: translateX(-50%);
}
#series ul.series li a.btn-deep { background: #ed7910; box-shadow: 0 5px 10px #d1920b;}
#series ul.series li a.btn-melty { background: #e97d81; box-shadow: 0 5px 10px #da919c;}
#series ul.series li a.btn-pixie { background: #f8c302; box-shadow: 0 5px 10px #d8bf54;}
#series ul.series li a.btn-creamy{ background: #d73e18; box-shadow: 0 5px 10px #ba3f1f;}
#series ul.series li a.btn-fleur { background: #fb9a00; box-shadow: 0 5px 10px #d58a12;}
#series ul.series li a.btn-color { background: #b185e1; box-shadow: 0 5px 10px #be90c3;}
#series ul.series li a:after { content: ''; display: block; width: 6px; height: 6px; border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 16px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#series ul.series li a:hover { opacity: 0.65;}
#series .sp-show div { position: relative;}
#series .sp-show div img { width: 90%; margin: 0 auto;}
#series .sp-show div .btn-more { position: absolute; left: 0; bottom: 7.2vw; width: 100%;}
#series .sp-show div .btn-more a { position: relative; display: block; width: 72%; margin: 0 auto; padding: 12px 0; background: #000; border-radius: 50px;
 color: #fff; font-size: 18px; font-weight: 700; text-align: center; text-decoration: none; text-indent: -15px;
}
#series .sp-show div .btn-more a:after { content: ''; display: block; width: 12px; height: 12px; border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 24px; top: 50%; transform: translateY(-50%) rotate(45deg);
}

#series .sp-show div .btn-more a.btn-deep { background: #ed7910; box-shadow: 0 5px 10px #d1920b;}
#series .sp-show div .btn-more a.btn-melty { background: #e97d81; box-shadow: 0 5px 10px #da919c;}
#series .sp-show div .btn-more a.btn-pixie { background: #f8c302; box-shadow: 0 5px 10px #d8bf54;}
#series .sp-show div .btn-more a.btn-creamy{ background: #d73e18; box-shadow: 0 5px 10px #ba3f1f;}
#series .sp-show div .btn-more a.btn-fleur { background: #fb9a00; box-shadow: 0 5px 10px #d58a12;}
#series .sp-show div .btn-more a.btn-color { background: #b185e1; box-shadow: 0 5px 10px #be90c3;}
@media (max-width: 801px) {
	#series .pc-show { display: none;}
	#series .sp-show { display: block;}
	#series .slider { display: block; padding-bottom: 200px;}
	#series .slider .slick-arrow { bottom: 50px;}
	#series .slider .slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; font-size: 0; text-align: center;}
	#series .slider .slick-dots li { position: relative; display: inline-block;  width: 80px; height: 180px; margin: 0 5px; padding: 0; cursor: pointer;}
	#series .slider .slick-dots li:nth-child(1) { background: url('/img/series/th-deep.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(2) { background: url('/img/series/th-melty.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(3) { background: url('/img/series/th-creamy.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(4) { background: url('/img/series/th-pixie.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(5) { background: url('/img/series/th-fleur.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(6) { background: url('/img/series/th-color.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li button { line-height: 0;
	 display: block; width: 30px; height: 30px; margin: 0 auto; border-radius: 50%; cursor: pointer;
	 color: transparent; border: 0; outline: none; background: transparent; border: solid 1px transparent;
	}
	#series .slider .slick-dots li button:before { content: ''; width: 20px; height: 20px; border-radius: 50%; top: 5px; left: 50%; transform: translate(-50%, 0%);}
	#series .slider .slick-dots li:nth-child(1) button:before { background: #fdb71b;}
	#series .slider .slick-dots li:nth-child(2) button:before { background: #f0989e;}
	#series .slider .slick-dots li:nth-child(3) button:before { background: #f86337;}
	#series .slider .slick-dots li:nth-child(4) button:before { background: #f7dc49;}
	#series .slider .slick-dots li:nth-child(5) button:before { background: #f5bf4b;}
	#series .slider .slick-dots li:nth-child(6) button:before { background: #8f6fb3;}
	#series .slider .slick-dots li button:hover,
	#series .slider .slick-dots li button:focus{ outline: none;}
	#series .slider .slick-dots li button:hover:before,
	#series .slider .slick-dots li button:focus:before { opacity: 0.8;}
	#series .slider .slick-dots li.slick-active button { border: solid 1px #621a14;}
	#series .slider .slick-prev { left: 20px;}
	#series .slider .slick-next { right: 20px;}
	#series .slider .slick-arrow:before{ position: absolute; content: ''; display: block; width: 20px; height: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);}
	#series .slider .slick-prev:before { left: 40%; border-bottom: solid 2px #010101; border-left: solid 2px #010101;}
	#series .slider .slick-next:before { right: 40%; border-top: solid 2px #010101; border-right: solid 2px #010101;}
}
@media (max-width: 641px) {
	#series .slider { padding-bottom: 150px;}
	#series .slider .slick-arrow { bottom: 30px;}
	#series .slider .slick-dots li { width: 50px; height: 120px;}
}
@media (max-width: 481px) {
	#series .slider { padding-bottom: 130px;}

	#series .sp-show div .btn-more a { padding: 8px 0; font-size: 14px; text-indent: -10px;}
	#series .sp-show div .btn-more a:after { width: 10px; height: 10px; right: 16px;}

	#series .slider .slick-arrow { bottom: 30px;}
	#series .slider .slick-dots li { width: 45px; height: 110px; margin: 0 2px;}
	#series .slider .slick-dots li button { width: 24px; height: 24px;}
	#series .slider .slick-dots li button:before { width: 16px; height: 16px; top: 4px;}

	#series .slider .slick-prev { left: 0px;}
	#series .slider .slick-next { right: 0px;}
	#series .slider .slick-prev:before,
	#series .slider .slick-next:before { width: 15px; height: 15px; border-width: 1px;}
}

*/


#kv { position: relative;}
#kv .inner-kv { position: relative; width: 100%; max-width: 1280px; margin: 0 auto;}
#kv .inner-kv:before { content: ''; display: block; width: 100%; height: 188px; background: url('./img/bg-1.png') no-repeat 50% 100% / auto 100%;
 position: absolute; left: 0; top: 0;
}
#kv h1 { position: absolute; left: 0; top: 140px; width: 100%; text-align: center;}
#kv h1 img { width: 21%; max-width: 250px;}
#kv h2 { text-align: center;}
#kv h2 img { width: 100%;}
#kv h2 img.sp { display: none;}
#kv .note { position: absolute; left: 0; bottom: 12px;}
#kv .note ul li { color: #fff;}
@media (max-width: 1281px) {
	#kv h1 { top: 10vw;}
}
@media (max-width: 801px) {
	#kv .inner-kv:before { height: 26vw; background: url('./img/bg-1-sp.png') no-repeat 50% 0% / 100% auto;}
	#kv h1 { top: 18vw;}
	#kv h1 img { width: 46%;}
	#kv h2 img.pc { display: none;}
	#kv h2 img.sp { display: block;}
}
@media (max-width: 481px) {
	#kv .ctn { padding-top: 23vw;}
	#kv .bg:after { height: 60px;}
}




#point { position: relative;}
#point .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 160px 0 60px; background: #fdde85;}
#point .inner:before { content: ''; display: block; width: 100%; height: 108px; background: url('./img/bg-2.png') no-repeat 50% 100% / auto 100%;
 position: absolute; left: 0; top: 0;
}
#point h2 { display: none; text-align: center;}
#point h2 img { width: 86%;}
#point .ctn { width: 100%; max-width: 1080px; margin: 0 auto 20px;}
#point .ctn figure { text-align: center;}
#point .ctn figure img { width: 100%;}
#point .ctn figure img.sp { display: none;}
@media (max-width: 801px) {
	#point .inner { padding: 12vw 0 40px;}
	#point .inner:before { height: 14.5vw; background: url('./img/bg-2-sp.png') no-repeat 50% 0% / 100% auto;}
	#point h2 { display: block; margin-bottom: 30px;}
	#point .ctn { margin: 0 auto 30px;}
	#point .ctn figure img.pc { display: none;}
	#point .ctn figure img.sp { display: block;}
}
@media (max-width: 481px) {
	#point .inner { padding: 14vw 0 20px;}
	#point h2 { margin-bottom: 20px;}
	#point .ctn { margin: 0 auto 12px;}
}



#lineup { position: relative;}
#lineup .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 160px 0 40px; background: #fdde85;}
#lineup .inner:before { content: ''; display: block; width: 100%; height: 108px; background: url('./img/bg-2.png') no-repeat 50% 100% / auto 100%;
 position: absolute; left: 0; top: 0;
}
#lineup h2 { margin-bottom: 30px; text-align: center;}
#lineup h2 img { width: 72%; max-width: 380px;}

#lineup .ctn { width: 100%; max-width: 920px; margin: 0 auto 60px;}
#lineup .ctn .ctn-flex { display: flex; justify-content: space-between; margin-bottom: 50px;}
#lineup .ctn .item { width: 50%;}
#lineup .ctn figure { margin-bottom: 10px; text-align: center;}
#lineup .ctn figure img { width: 80%; max-width: 400px;}
#lineup .ctn figure img.sp { display: none;}
#lineup .ctn p { color: #80442d; font-size: 18px; font-weight: 700; text-align: center;}
#lineup .ctn p sub { font-size: 11px; vertical-align: baseline;}
#lineup .ctn p.name{ margin-top: 15px; font-size: 28px;}
#lineup .ctn p.price { font-size: 15px;}
#lineup .ctn p.price span { font-size: 23px;}
@media (max-width: 801px) {
	#lineup .inner { padding: 18vw 0 40px;}
	#lineup .inner:before { height: 14.5vw; background: url('./img/bg-2-sp.png') no-repeat 50% 0% / 100% auto;}
	#lineup .ctn .ctn-flex { display: block; margin-bottom: 40px;}
	#lineup .ctn .item { width: 100%;}
	#lineup .ctn .item:nth-child(1) { margin-bottom: 30px;}
	#lineup .ctn .item:nth-child(2) { padding-top: 10px; background: url('./img/bg-lineup-1-sp.png') no-repeat 50% 0 / 100% auto;}
	#lineup .ctn figure img.pc { display: none;}
	#lineup .ctn figure img.sp { display: block; width: 92%; margin: 0 auto;}
}
@media (max-width: 481px) {
	#lineup .inner { padding: 18vw 0 30px;}
	#lineup .ctn { margin: 0 auto 30px;}
	#lineup .ctn p { font-size: 16px;}
	#lineup .ctn p sub { font-size: 10px;}
	#lineup .ctn p.name{ margin-top: 8px; font-size: 24px;}
	#lineup .ctn p.price { font-size: 14px;}
	#lineup .ctn p.price span { font-size: 20px;}
}



#campaign { position: relative;}
#campaign .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 160px 0 40px; background: #fdde85;}
#campaign .inner:before { content: ''; display: block; width: 100%; height: 188px; background: url('./img/bg-1.png') no-repeat 50% 100% / auto 100%;
 position: absolute; left: 0; top: 0;
}
#campaign .box { position: relative; width: 92%; max-width: 800px; margin: 0 auto 10px;}
#campaign .box figure { text-align: center;}
#campaign .box figure img { width: 100%;}
#campaign .box figure img.sp { display: none;}
#campaign .btn { position: absolute; left: 0; bottom: 70px; width: 100%;}
#campaign .btn a { position: relative; display: block; width: 58%; max-width: 260px; margin: 0 auto 12px; padding: 12px 0; background: #c51720; border-radius: 50px;
 color: #fff; font-size: 20px; font-weight: 700; text-align: center; text-decoration: none;
}
#campaign .btn a:after { content: ''; display: block; width: 8px; height: 8px; border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#campaign .btn a:hover { opacity: 0.8;}
#campaign .btn p { color: #c51720; font-size: 16px; font-weight: 700; line-height: 1.4; text-align: center;}
#campaign .btn p span { display: inline-block; padding-bottom: 3px; border-bottom: solid 1px #c51720; }
@media (max-width: 801px) {
	#campaign .inner { padding: 24vw 0 40px;}
	#campaign .inner:before { height: 26vw; background: url('./img/bg-1-sp.png') no-repeat 50% 0% / 100% auto;}
	#campaign .box { width: 100%;}
	#campaign .box figure img.pc { display: none;}
	#campaign .box figure img.sp { display: block;}
	#campaign .btn { bottom: 38vw;}
}
@media (max-width: 641px) {
}
@media (max-width: 481px) {
	#campaign .inner { padding: 24vw 0 30px;}
	#campaign .btn { bottom: 32vw;}
	#campaign .btn a { padding: 8px 0; font-size: 16px;}
	#campaign .btn p { font-size: 13px;}
	#campaign .btn p span { padding-bottom: 2px;}
}

